- "name": "Voorbereiding"
  "color": "#000000"
  "children":
  - "name": "Standaard Voorbereiding Procedure"
    "children":
    - "name": "Stap 1: Wijs Facties en Startspeler Toe."
      "text": "Wijs op een willekeurige manier één factie toe aan elke speler. Bepaal willekeurig de startspeler en zitplaatsvolgorde. Elke speler neemt hun gekozen factiebord en de stukken die op de achterkant staan vermeld."
    - "name": "Stap 2: Plaats Scoremarkers."
      "text": "Elke speler plaatst hun scoremarker op \"0\" op het scorespoor."
    - "name": "Stap 3: Trek Starthanden."
      "text": "Als je met twee spelers speelt, verwijder dan alle vier de dominantiekaarten uit het dek. Schud het dek. Elke speler trekt drie kaarten."
    - "name": "Stap 4: Plaats Ruïnes."
      "text": "Plaats een ruïne in elk vakje op de kaart dat is gemarkeerd met een \"R\" _(vier in totaal)_."
    - "name": "Stap 5: Vorm Voorraad Voorwerpen."
      "text": "Plaats deze voorwerpen op de bijpassende plekken van de voorwerpenvoorraad bovenaan de kaart: 2 `item:boot`, 2 `item:sack`, 1 `item:crossbow`, 1 `item:hammer`, 2 `item:sword`, 2 `item:tea`, 2 `item:coin`."
    - "name": "Stap 6: Verzamel Andere Stukken."
      "text": "Deel de 16 factie-overzichtskaarten uit zoals gewenst en plaats de twee dobbelstenen bij de kaart."
    - "name": "Stap 7: Stel Facties Op."
      "text": "In de opstellingsvolgorde (A, B, C, enz.) volgt elke speler de voorbereidingsinstructies van zijn factie, vermeld in hun regelsectie en op de achterkant van hun factiebord."
  - "name": "Reikwijdte"
    "pretext": "Om een interessant spel op te zetten, kies je facties waarvan de Reikwijdte-waarden optellen tot ten minste de totale reikwijdte die wordt aanbevolen voor je spelersaantal. _(Avontuurlijke spelers mogen elke factiemix met 17+ Reikwijdte gebruiken.)_ Om de aanbevolen reikwijdte voor je spelersaantal te zien, tik op het Rekenmachine icoon rechtsboven in de app."
  "pretext": "Als er nieuwe spelers zijn, gebruik dan de Standaard Voorbereiding (5.1) Als iedereen al heeft gespeeld en je meer variatie wilt, gebruik dan de Geavanceerde Voorbereiding (16.1). Als je met vijf of meer facties wilt spelen die in hoekplekken zouden beginnen, moet je de Geavanceerde Voorbereiding gebruiken.(`rule:5.1`)(`rule:16.1`)"
